
@font-face {
    font-family: Axiforma;
    src: url(https://www.aranduland.com/cidade/TemplateData/Fonte/axiforma-regular.ttf);
}

#notification-popup
{
    position: absolute;
    float: left;
    top: 3%;
    left: 3%;
    font-family: Axiforma;
    width: 25%;
    height: auto;
    color: white;
    padding: 25px;
    border-radius: 12px;
    background-color: #1372A2;
    box-shadow: 0px 10px 25px grey;
    p {
        font-size: 11pt;
    }
    a.button-call-me {
        display: block;
        text-align: center;
        background-color: #EB8223;
        padding: 10px 20px;
        border-radius: 12px;
        color: white;
        text-decoration: none;
        transition: all 0.3s ease-in-out;
    }
    a:hover {
        transform: scale(1.03);
    }
    h2 {
        font-size: 15pt;
    }
}
